Subject: Application for 3 Days leave for Eid Festival!
From: "Obaidullah B. Abu Baker" <[email-masked]>
To: admin <[email-masked]>, Deeksha Dadu <[email-masked]>
Cc: Subir Chakma <[email-masked]>
Date: Thu, 17 Jul 2014 13:56:50 +0530 (IST)

Respected sir,

In reference with the subject mentioned above, I hereby request you to kindly allow me 3 days leave for the Eid festival from July 29, 2014 to July 31, 2014, so that I join my family in the celebration. It has been long time since I visited them, That's why I would like to be with them on this special occasion. 

If it's required I can cancel my weekly off also for the next week. 

Thank you.

Regards,
Obaidullah